<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The wsdl-file element contains the name of a WSDL file in the module. The file name is a relative path within the module.">
<meta name="KeyWords" content="wsdlFile,Attribute wsdlFile,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>String&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>wsdlFile,&nbsp;in&nbsp;Class&nbsp;<a href="class3e10a1500313.htm" target="contents_frame">WebServiceDescription</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;wsdl-file&nbsp;element&nbsp;contains&nbsp;the&nbsp;name&nbsp;of&nbsp;a&nbsp;WSDL&nbsp;file&nbsp;in&nbsp;the&nbsp;module.&nbsp;The&nbsp;file&nbsp;name&nbsp;is&nbsp;a&nbsp;relative&nbsp;path&nbsp;within&nbsp;the&nbsp;module.
<BR></font><BR><BR>
</body>
</html>
